/*-----------------------------------------------------------------------------
    Name: flow
    Generated By: cavisson
    Date of generation: 06/03/2021 04:17:34
    Flow details:
    Build details: 4.6.1 (build# 7)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.kljhasv;
import pacJnvmApi.NSApi;

public class flow implements NsFlow
{
    public int execute(NSApi nsApi) throws Exception
    {
        int status = 0;

        return status;
    }
}